\name{fp1-class}
\Rdversion{1.1}
\docType{class}
\alias{fp1-class}
\alias{fp1}
\alias{plot,fp1-method}

\title{Class \code{"fp1"}}
\description{
Objects of the fp1 class are used by methods and functions of the \code{fp} package, to visualize and compute the fixed-point property in response time data.

}
\section{Objects from the Class}{
Objects can be created by calls of the form \code{new("fp1", ...)}.
}
\section{Slots}{
  \describe{
    \item{\code{dens}:}{Object of class \code{"array"}. This is an array of objects of class \code{"density"}.}
    \item{\code{diff}:}{Object of class \code{"data.frame"}. This is a dataframe with the paired differences between densities.}
    \item{\code{dat}:}{Object of class \code{"data.frame"}. This is a dataframe with the input data. }
  }
}
\section{Methods}{
  \describe{
    \item{plot}{\code{signature(x = "fp1")}: ... }
	 }
}
\references{
Van Maanen, L. & Van Rijn, H (submitted). The fixed-point property in concurrent processing. Manuscript submitted for publication.
}
\author{
Leendert van Maanen (l.vanmaanen@uva.nl)
}

\examples{
showClass("fp1")
}
\keyword{classes}
